Subject: Re: [Tools-discuss] Connectivity Problems with IETF Tools Page

From: Stephen Farrell <[email-masked]>
Date: Tue, 02 Dec 2014 13:43:10 +0000

Adding tools-discuss where answers may be found...

S

On 02/12/14 12:16, Daniel Burnett wrote:
> Yes, I was having the same problem yesterday, with anything hosted at
> tools.ietf.org.  Haven't had time to try to debug yet . . .
> 
> -- dan
> 
> On Tue, Dec 2, 2014 at 4:14 AM, Hannes Tschofenig <[email-masked]
>> wrote:
> 
>> Over the last few days I had noticed problems connecting to the IETF
>> tools page (such as https://tools.ietf.org/wg/dice/trac/report/1).
>>
>> Sometimes it worked, sometimes it didn't. It was always slow.
>>
>> Did someone notice something similar or is it just my side?
>>
>> Ciao
>> Hannes
>>
>>
>

---

From: Warren Kumari <[email-masked]>
Date: Tue, 2 Dec 2014 09:18:28 -0500

>> tools.ietf.org.  Haven't had time to try to debug yet . . .

I also didn't debug (kvetching is easier, and more fun!), but
yesterday at ~1:00AM UTC (8PM EST) tools.ietf.org was unreachable for
me, and for http://www.downforeveryoneorjustme.com/tools.ietf.org:
"It's not just you! http://tools.ietf.org looks down from here."

Seeing as I didn't debug anything, this is simply noise / Me Too!

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: Robert Sparks <[email-masked]>
Date: Tue, 02 Dec 2014 08:35:25 -0600

There was an issue - it looks most likely just to have been a bot 
overzealously crawling that machine.
Things should be better now.

RjS